@media (max-width: 767.98px) {
	.explore-prepwayes .col-md-6.border-right{
		border-right:0 !important;
		border-bottom:1px solid #dee2e6!important;
	}
	.explore-prepwayes-title {
		background-position: top;
		margin-top: 15px;
		padding-top: 85px;
	}
	.test-quilts{
		background-size: 100%;
		min-height:200px;
	}
	.testimonials{
		padding:15px;
	}
	.testimonials .carousel-inner{
		width:100%;
	}
	.copyright{
		text-align:center;
	}
	.summary-block{
		border-right: 0;
		border-bottom:2px solid #dee2e6;
	}

	.breadcrumb-grade ul {
		list-style: none;
	}
	.breadcrumb-grade li a {
		color: #000;
		text-decoration: none; 
		padding: 0px 5px 0px 25px;
		background:inherit; 
		position: relative; 
		display: block;
		float: left;
		line-height: 40px;
		border-radius: 5px;
	}
	.breadcrumb-grade li a i{
		padding: 5px 8px;
		border-radius: 20px;
		background-color: #000;
		text-align: center;
		color: #10cf7c;
	}
	.breadcrumb-grade li a:after { 
		border:0;
	}	
	.breadcrumb-grade li a:before { 
		border:0;
	}	
	.breadcrumb-grade li:first-child a {
		padding-left: 10px;
	}
	
	.breadcrumb-grade li:last-child a {
		pointer-events: none;
		cursor: default;
	}
	.signup-form-width {
		width: 100%;
	}
}

